<?php
if ( is_array( $this -> _sitemaps ) ) foreach ( $this -> _sitemaps as $sitemap )
{
  ?>
  <ul class="sitemap">
    <?
    if ( is_array( $sitemap['pages'] ) )
      echo \site\VSite::drawSiteMapPages( $sitemap['pages'] );
    ?>
  </ul>
  <?
}